<?xml version='1.0' encoding='ISO-8859-1' standalone='yes'?>
<tagfile>
  <compound kind="group">
    <name>globus_gsi_gssapi_buffer_set</name>
    <title>Functions for manipulating a buffer set</title>
    <filename>group__globus__gsi__gssapi__buffer__set.html</filename>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_create_empty_buffer_set</name>
      <anchor>ga0</anchor>
      <arglist>(OM_uint32 *minor_status, gss_buffer_set_t *buffer_set)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_add_buffer_set_member</name>
      <anchor>ga1</anchor>
      <arglist>(OM_uint32 *minor_status, const gss_buffer_t member_buffer, gss_buffer_set_t *buffer_set)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_release_buffer_set</name>
      <anchor>ga2</anchor>
      <arglist>(OM_uint32 *minor_status, gss_buffer_set_t *buffer_set)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_constants</name>
    <title>GSI GSS-API Constants</title>
    <filename>group__globus__gsi__gssapi__constants.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__gssapi__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_GSSAPI_MODULE</name>
      <anchor>ga0</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_requested_context_flags</name>
    <title>GSS Req Flags</title>
    <filename>group__globus__gsi__gss__requested__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DELEGATE_LIMITED_PROXY_FLAG</name>
      <anchor>ga1</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_ACCEPT_PROXY_SIGNED_BY_LIMITED_PROXY_FLAG</name>
      <anchor>ga2</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DONT_ACCEPT_LIMITED_PROXY_FLAG</name>
      <anchor>ga0</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_returned_context_flags</name>
    <title>GSS Ret Flags</title>
    <filename>group__globus__gsi__gss__returned__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_DURING_DELEGATION_FLAG</name>
      <anchor>ga1</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_FLAG</name>
      <anchor>ga0</anchor>
      <arglist></arglist>
    </member>
  </compound>
</tagfile>
